Subject: bug#39824: I can't reproduce this any longer (was: bug#39824: 26.2; timers sometimes stop working when coming back from sleep)

From: Gĳs Hillenius <[email-masked]>
Date: Wed, 08 Apr 2020 16:54:32 +0200

Hello Eli et all,

I'm not the original reporter of this bug

but thought I had something similar..

I have dilligently been testing my issue with run-at-time, but since
this Monday the timer has been working flawlessly; every six hours at
10:35, and at 16:35, and immediately after waking from sleep (usually
some twenty minutes after 07). I don't encounter negative times in M-x
list-timers anymore..

So, I guess it was just me, or perhaps Emacs master has fixed something
- I have the latest snapshot since Sunday.

I have lots of notes/logs if that is useful, but for now I'm no longer
investigating this bug.